.heading-line, .heading-line:after {
    content: "";
    height: 1px;
    display: block;
}
.spinner, .video-box-button {
    transform: translate(-50%, -50%);
}
.error h1, .error h2, .error h4 {
    -webkit-text-fill-color: transparent;
}
.section-block {
    padding: 65px 0;
    background-color: #fff;
}
.section-block-grey {
    padding: 90px 0;
    background-color: #f8f8f9;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 25px;
}
.section-block-parallax {
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
    padding: 70px 0;
}
.partner-section {
    background-color: #fff;
    padding: 60px 0;
}
.partner-section-grey {
    padding: 60px 0;
    background: #f7f7f7;
}
.section-heading {
    margin-bottom: 10px;
}
.heading-line {
    width: 40%;
    background: 0 0;
    margin: auto auto 15px;
}
.heading-line:after {
    position: relative;
    width: 50px;
    background: #45deb0;
    margin: 15px auto auto;
}
#preloader, .spinner {
    position: fixed;
    text-align: center;
}
.heading-sm h3:after, .heading-sm h4:after {
    width: 100px;
}
.section-heading h2, .section-heading-left h2 {
    font-size: 35px;
    font-weight: 300;
    color: #3b3b3b;
    line-height: 130%;
    margin-bottom: 10px;
}
.section-heading-left p {
    font-size: 15px;
    font-weight: 500;
    color: #eee;
    line-height: 160%;
    padding-top: 10px;
    margin-bottom: 0;
}
.section-heading h3, .section-heading h4 {
    margin-bottom: 10px;
    font-weight: 400;
    color: #3b3b3b;
}
.section-heading h3 {
    font-size: 25px;
    line-height: 130%}
.section-heading h4 {
    font-size: 19px;
    line-height: 160%}
.section-heading p {
    font-size: 16px;
    font-weight: 400;
    color: #aaa;
    line-height: 160%;
    padding-top: 5px;
    margin-bottom: 0;
}
.section-heading span {
    display: block;
    font-size: 15px;
    font-weight: 600;
    color: #45deb0;
    line-height: 200%}
.page-title {
    padding: 20px 0px 20px;
    background-color: #f7f7f7;
    background-size: cover;
    background-position: top;
}
.page-title h1 {
    font-size: 40px;
    font-weight: 300;
    color: #fff;
    text-align: center;
}
.page-title ul {
    padding-top: 10px;
    padding-left: 0;
    font-size: 18px;
    font-weight: 600;
}
@media screen and (max-width:767px) {
	#product .item {
    margin-bottom: 0px;
    margin: 15px 5px 0px 5px;
    height: 100%!important;
    overflow: hidden;
    text-align: center;
}
#lastProducts > div.owl-stage-outer > div > div.owl-item.active > div{text-align:center;}
	.owl-carousel .owl-item img {

}
	body > div:nth-child(3) > div > div > div > div:nth-child(2) > div.col-md-12.padding0.product-view-bottom > div:nth-child(2){margin-top:30px!important;}
	.product-view-bottom {
    position: unset!important;
    bottom: 0;
}
	.navbar-logo img {
    /* max-width: 100%; */
    margin-left: 0px!important;
    max-height: 90px;
    margin-top: -12px;
}
	.section-heading3{margin-bottom:100px!important;}
.shadow-border{margin-bottom:20px}
	#footer {
    background: #ffffff;
    text-align: center;
    padding: 0 0 50px 0;
    border-top: 4px solid #3c3c3c;
}
.footer-logo .logo {
    position: relative;
    left: 27%!important;
    margin: 20px 0 15px 0;
}

.footer-contact::before, .footer-quick-links::before {
    content: "";
    position: absolute;
    background: #ff0000;
    width: 30px;
    height: 0px!important;
    top: 15px;
    left: -25px;
}
	.footer-logo .wp {
		margin-bottom: 20px;
    right: 10%;
    position: relative;
    top: unset!important;
}
    .page-title {
        /*padding: 200px 0 100px;*/
    }
    .page-title h1, .page-title ul {
        text-align: center;
    }
}.page-title ul li {
     display: inline-block;
 }
.page-title ul li a {
    color: #3c3c3c;
}
.page-title ul li:after {
    content: " / ";
    color: #3c3c3c;
    margin: 0 3px;
}
.page-title ul li:last-child:after {
    content: none;
}
.heading-sm h3:after, .heading-sm h4:after, .heading-sm h5:after {
    content: '';
    display: block;
    border-bottom: 2px solid #45deb0;
    padding-top: 5px;
}
.page-title ul li a:hover {
    color: #45deb0;
}
.block-heading h3 {
    font-size: 28px;
    font-weight: 300;
    color: #3b3b3b;
    line-height: 130%;
    margin-bottom: 10px;
    margin-top: 30px;
}
.heading-sm h3, .heading-sm h4, .heading-sm h5 {
    color: #3b3b3b;
    line-height: 150%;
    margin-bottom: 20px;
    margin-top: 30px;
}
.heading-sm h3 {
    font-size: 29px;
    font-weight: 300;
}
.heading-sm h4 {
    font-size: 22px;
    font-weight: 500;
}
.heading-sm h5 {
    font-size: 20px;
    font-weight: 500;
}
.heading-sm h5:after {
    width: 70px;
}
.heading-sm p {
    font-size: 15px;
    font-weight: 500;
    color: #979797;
    line-height: 180%;
    margin-bottom: 15px;
}
#preloader {
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff;
    display: table;
}
.spinner {
    top: 50%;
    left: 50%;
    margin: auto 0;
    width: 70px;
}
.spinner>div {
    width: 18px;
    height: 18px;
    background-color: #45deb0;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s;
}
.spinner .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s;
}
@-webkit-keyframes sk-bouncedelay {
    0%, 100%, 80% {
        -webkit-transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
    }
}@keyframes sk-bouncedelay {
     0%, 100%, 80% {
         -webkit-transform: scale(0);
         transform: scale(0);
     }
     40% {
         -webkit-transform: scale(1);
         transform: scale(1);
     }
 }.affix {
      top: 0;
      width: 100%;
      z-index: 9999999;
  }
#bs-example-navbar-collapse-1 {
    padding: 0;
}
.navbar-nav {
    margin: 0;
	border-top: 2px solid black;
    border-bottom: 2px solid black;
    margin-top: 45px;
    padding:0px 0px 0 0px;
}
.navbar-header-custom {
    background: 0 0;
    padding: 25px 0;
}
.navbar-logo img {
	/* max-width: 100%; */
    margin-left: -50px;
    max-height: 90px;
    margin-top: -5px;
}
.logo_main {
    display: none;
}
.navbar-custom {
    background: 0 0;
    border: none;
    border-radius: 0;
    padding: 0;
    margin-bottom: 0;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}
.navbar-custom .navbar-links-custom li {
    padding: 5px 0px;
}
.navbar-custom .navbar-links-custom li a {
      font-size: 16px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: .5px;
    color: rgba(0, 0, 0, 0.91);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.navbar-custom .navbar-links-custom li a i {
    font-size: 9px;
    font-weight: 400;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #45deb0;
}
@media screen and (max-width:964px) {
    .navbar-custom .navbar-links-custom li {
        font-size: 13px;
        font-weight: 700;
        -webkit-transition-duration: .3s;
        transition-duration: .3s;
        border-bottom: 1px solid #ececec;
        padding: 0!important;
        margin: 0;
    }
    .navbar-custom .navbar-links-custom li:last-child {
        border-bottom: none;
    }
    .navbar-custom .navbar-links-custom li a {
        color: #3b3b3b!important;
        margin: 0;
        padding: 15px;
    }
    .navbar-default .navbar-links-custom .open .dropdown-menu>li>a {
        color: #3b3b3b!important;
        font-size: 12px;
        padding: 10px 0 10px 30px;
    }
}.dropdown-menu {
     background-color: #fff;
     border-radius: 0!important;
     padding: 5px;
 }
.navbar-links-custom .dropdown ul {
    padding: 13px;
    border: none;
    margin-left: 5px;
    margin-top: 0;
    -webkit-box-shadow: 0 5px 9px 0 rgba(50, 50, 50, .15);
    -moz-box-shadow: 0 5px 9px 0 rgba(50, 50, 50, .15);
    box-shadow: 0 5px 9px 0 rgba(50, 50, 50, .15);
}
.navbar-links-custom .dropdown ul li {
    padding: 0;
    border: none;
}
.navbar-links-custom .dropdown ul li a {
    border-radius: 0;
    font-size: 12px;
    font-weight: 500;
    padding: 7px 12px 7px 16px;
    width: 180px;
    text-transform: none;
    text-align: left;
    color: #999;
}
.blog-grid-button a, .blog-list-text span, .countup-box h5, .team-social h5, .testmonial-block h6 {
    text-transform: uppercase;
}
.navbar-links-custom .dropdown ul li a:hover {
    background: #fff;
    color: #3b3b3b!important;
}
.navbar-links-custom .dropdown .dropdown-toggle:after {
    content: "\f107";
    font-family: FontAwesome;
    padding-left: 6px;
}
.active-link a {
    color: #fff!important;
}
@media screen and (max-width:767px) {
	body > div.section-block-grey > div > div.col-md-12{margin-bottom:100px}
body > div.section-block-grey > div > div.col-md-12{margin-bottom:20px}
    .navbar-links-custom .dropdown ul li a: hover {
        color: #45deb0!important;
    }
}

.menu-icon {
     border: none;
     background: 0 0;
 }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
@media (max-width:991px) {
    .navbar-custom {
        background: #fff;
        color: #3b3b3b!important;
    }
    .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
        color: #3b3b3b!important;
        background-color: transparent;
    }
    .dropdown-menu:after {
        border: none;
    }
    .navbar-custom .navbar-links-custom {
        padding: 0!important;
        margin: 0;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 100%}
    .navbar-header {
        float: none;
    }
    .navbar-left, .navbar-nav, .navbar-right {
        float: none!important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        color: #3b3b3b;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block!important;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-links-custom {
        padding-bottom: 5px;
    }
    .navbar-custom .navbar-links-custom li {
        padding: 5px 0 0 5px;
    }
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover  {
    color: #009b63!important;
    background-color: transparent;
    font-weight: 700;
 }
 .navbar-default .navbar-nav>.active  {
    color: #000000!important;
    background-color: transparent;
    font-weight: 900;
 }
   .navbar-default .navbar-nav>.active::before {
       content: "";
  

 } 
 .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #009b63;
    background-color: transparent;
}
    .navbar-default .navbar-nav>.active::after{
     content: "";
     background: black;
     width: 20px;
     height: 2px;
     position: absolute;
     top: 26px;
     left: -5px;
     -webkit-transition-duration: 1s;
     transition-duration: 1s;
 }
 .navbar-default .navbar-nav>li>a:focus::before, .navbar-default .navbar-nav>li>a:hover::before {
       content: "";

 } 
 .navbar-default .navbar-nav>li>a:focus::after, .navbar-default .navbar-nav>li>a:hover::after {
     content: "";
     background: black;
     width: 20px;
     height: 2px;
     position: absolute;
     top: 20px;
     left: -5px;
     -webkit-transition-duration: 1s;
     transition-duration: 1s;
 }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #555;
    background-color: rgba(255, 255, 255, .2);
}
.text-content p {
    font-size: 15px;
    font-weight: 400;
    color: #686868;
    line-height: 180%;
    margin-bottom: 15px;
}
.button-sm, .button-tag, .button-xs {
    font-weight: 500;
    display: inline-block;
}
.rounded-border {
    border-radius: 5px;
}
.shadow-primary {
    -webkit-box-shadow: 7px 9px 22px 0 rgba(50, 50, 50, .3);
    -moz-box-shadow: 7px 9px 22px 0 rgba(50, 50, 50, .3);
    box-shadow: 7px 9px 22px 0 rgba(50, 50, 50, .3);
}
.full-width {
    width: 100%}
.button-tag {
    font-size: 12px;
    margin: 5px 5px 5px 0;
    padding: 5px 10px!important;
}
.button-xs {
    font-size: 13px;
}
.button-xs i {
    font-size: 15px;
    padding-left: 7px;
}
.button-sm {
    font-size: 14px;
}
.button-sm i {
    font-size: 17px;
    padding-left: 7px;
}
.button-md {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
}
.button-lg {
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    padding: 10px 25px!important;
}
.dark-button, .primary-button {
    border-radius: 25px;
    padding: 11px 19px;
    -webkit-transition-duration: .3s;
    color: #fff;
    position: relative;
}
.dark-button {
    background: #444fa9;
    transition-duration: .3s;
}
.dark-button:hover {
    border-color: #45deb0;
    color: #fff;
    background: #45deb0;
}
.primary-button {
    background: #45deb0;
    transition-duration: .3s;
}
.dark-list, .primary-list {
    padding-left: 0;
}
.video-box-button button, .video-play-button {
    border-radius: 50%;
    -webkit-transition-duration: .3s;
}
.primary-button:hover {
    border-color: #444fa9;
    color: #fff;
    background: #444fa9;
}
.primary-list li {
    list-style-type: none;
    color: #686868;
    font-size: 15px;
    font-weight: 400;
    margin-top: 15px;
}
.primary-list li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 15px;
    margin: 0 5px;
    color: #444fa9;
    padding-right: 5px;
}
.dark-list li {
    list-style-type: none;
    color: #686868;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
}
.dark-list li i {
    color: #45deb0;
    padding-right: 15px;
}
.primary-color h1, .primary-color h2, .primary-color h3, .primary-color h4, .primary-color h5, .primary-color h6, .primary-color i, .primary-color p, .primary-color span {
    color: #45deb0!important;
}
.dark-color h1, .dark-color h2, .dark-color h3, .dark-color h4, .dark-color h5, .dark-color h6, .dark-color i, .dark-color p, .dark-color span {
    color: #3c59b3!important;
}
.white-color, .white-color h1, .white-color h2, .white-color h3, .white-color h4, .white-color h5, .white-color h6, .white-color i, .white-color p, .white-color span {
    color: #fff!important;
}
.video-block-parallax {
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
    padding: 70px 0;
}
.video-button {
    text-align: center;
}
.video-play-button {
    display: inline-block;
    font-size: 15px;
    color: #fff;
    width: 100px;
    height: 100px;
    opacity: 1;
    transition-duration: .3s;
}
.video-box {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
.article-box h3, .article-box p, .paginator {
    display: inline-block;
}
.video-box-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
    transition: .5s ease;
}
.video-box-button {
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
}
.error, .team-social h4, .team-social h5 {
    transform: translate(-50%, -50%);
}
.video-box-button button {
    color: rgba(28, 35, 48, .85);
    background: rgba(255, 255, 255, .75);
    width: 90px;
    height: 90px;
    padding: 30px;
    transition-duration: .3s;
}
.video-box-button button:hover {
    color: rgba(28, 35, 48, .85);
    background: rgba(255, 255, 255, 1);
}
.paginator {
    border: 2px solid #f1f1f1;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    width: 40px;
    height: 40px;
    color: #255;
    background: #fff;
    padding: 6px 15px 10px 14px;
    margin: 3px;
}
.active-page, .paginator:focus, .paginator:hover {
    color: #fff;
    background: #45deb0;
}
.primary-form input, .primary-form textarea {
    color: #424040;
    font-size: 14px;
    font-weight: 500;
    border-radius: 5px;
    border: 1px solid #eee;
    width: 100%;
    margin-top: 30px;
    padding: 11px 15px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
#search-input input {
    border: 1px solid #f1f1f1;
    border-radius: 2px;
    background-color: #fff;
    padding: 15px;
    width: 100%}
#search-input input:focus {
    border-color: #eee;
}
#search-input button {
    margin: 2px 0 0;
    background: 0 0;
    box-shadow: none;
    border: 0;
    outline: 0!important;
    color: #45deb0;
    padding: 0 11px 0 13px;
    border-left: solid 1px #ccc;
}
.revolution-btn, .scroll-to-top {
    outline: 0;
    text-decoration: none;
}
#search-input button:hover {
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}
#search-input .glyphicon-search {
    font-size: 13px;
}
.article-box {
    margin: 10px 0;
}
.article-box i {
    color: #45deb0;
    font-size: 46px;
}
.article-box h3 {
    font-size: 23px;
    font-weight: 300;
    color: #525252;
    line-height: 140%;
    margin-left: 15px;
}
.article-box p {
    font-size: 14px;
    font-weight: 500;
    color: #aaa;
    line-height: 180%;
    margin-top: 15px;
}
.article-box ul {
    padding-left: 0;
}
.article-box ul li:before {
    font-family: FontAwesome;
    content: '\f105';
    color: #45deb0;
    font-size: 14px;
    margin-right: 10px;
}
.article-box ul li {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #aaa;
    margin: 13px 0;
}
.countup-box h4, .countup-box h4:after {
    font-size: 43px;
    font-weight: 300;
    color: #3b3b3b;
}
@media screen and (max-width:991px) {
    .countup-box {
        margin: 15px 0;
        text-align: center;
    }
}.countup-box h4:after {
     content: '+'}
.countup-box h5 {
    font-size: 13px;
    color: #3b3b3b;
}
.countup-box i {
    font-size: 90px;
    font-weight: 300;
    color: #eee;
}
.countup-box-left {
    width: 25%;
    float: left;
}
.countup-box-right {
    width: 75%;
    text-align: left;
    float: left;
}
.latest-projects {
    margin-top: 60px;
}
.overlay-container {
    position: relative;
}
.project-item img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 2px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.project-item-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    border-radius: 2px;
    background: rgba(0, 0, 0, .5);
    transition: .5s ease;
}
.overlay-container:hover .project-item-overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 1;
    width: 100%;
    height: 100%;
    transition: .5s ease;
}
.project-item-overlay h4, .project-item-overlay p {
    left: 20px;
    color: #fff;
    position: absolute;
    overflow: hidden;
    white-space: nowrap;
}
.project-item-overlay h4 {
    font-size: 21px;
    font-weight: 400;
    bottom: 35px;
}
.project-item-overlay p {
    font-size: 13px;
    font-weight: 500;
    bottom: 5px;
}
.isotop-button {
    font-size: 13px;
    font-weight: 600;
    background: #f3f3f3;
    border-radius: 25px;
    margin: 15px 0;
    padding: 5px 15px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.modern-box, .service-box {
    -webkit-transition-duration: .3s;
}
.isotop-button:last-child:after {
    content: none;
}
.isotop-button.is-checked, .isotop-button:active, .isotop-button:hover {
    color: #fff;
    background: #45deb0;
}
.service-box {
    background: #fff;
    border: 1px solid #e6e6e6;
    padding: 20px;
    border-radius: 5px;
    margin: 15px 0;
    transition-duration: .3s;
}
.modern-box, .modern-box:hover {
    border-radius: 2px;
    text-align: center;
}
.box-content h5, .box-content p {
    margin-left: 15px;
    font-weight: 400;
    line-height: 180%}
.box-icon {
    float: left;
    width: 25%;
    text-align: center;
    padding-top: 15px;
}
.box-icon i {
    font-size: 38px;
    color: #45deb0;
    transition: all .2s ease-in-out;
}
.box-content {
    float: right;
    width: 75%}
.box-content h5 {
    font-size: 17px;
    color: #525252;
    margin-bottom: 5px;
}
.box-content p {
    font-size: 15px;
    color: #aaa;
    margin-bottom: 0;
}
.service-box:hover {
    box-shadow: 0 0 50px 10px rgba(0, 0, 0, .06);
}
.modern-box {
    background: rgba(0, 0, 0, .2);
    padding: 20px;
    margin: 15px 0;
    transition-duration: .3s;
}
.modern-box h5 {
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    margin: 10px 0;
}
.modern-box i {
    font-size: 45px;
    color: #45deb0;
}
.modern-box p, .testmonial-block h4, .testmonial-block h6, .testmonial-block p {
    font-weight: 400;
    color: #fff;
}
.modern-box p {
    font-size: 14px;
    line-height: 180%;
    opacity: .8;
}
.modern-box:hover {
    background: rgba(255, 255, 255, .05);
    padding: 20px;
    margin: 15px 0;
}
.testmonial-block {
    margin: 0 150px;
}
@media screen and (max-width:767px) {
	.navbar-default .navbar-nav>li>a:focus::before, .navbar-default .navbar-nav>li>a:hover::before{opacity:0;}
	.navbar-default .navbar-nav>.active::before{opacity:0;}
	.navbar-default .navbar-nav>.active::after {
    content: "";
    background: black;
    width: 13px;
    height: 2px;
    position: absolute;
    top: 24px;
    left: -5px;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}
.navbar-default .navbar-nav>li>a:focus::after, .navbar-default .navbar-nav>li>a:hover::after {
    content: "";
    background: black;
    width: 15px;
    height: 2px;
    position: absolute;
    top: 24px;
    left: -5px;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}
.category-box-mid .more {
    position: absolute;
    right: 10%;
    color: white;
    bottom: -8px;
    font-size: 15px;
    font-weight: 700;
}
	.social-links-product {
    text-align: left;
    margin: 10px;
    font-size: 50px;
    margin-top: 63px!important;
}
	.navbar-default .navbar-nav>.active::before {
    content: "";
    background: url(../img/dia.jpg);
    width: 50px;
    height: 25px;
    position: absolute;
    top: 13px;
    left: 30%;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}
	body > div.section-block-grey > div > div.col-md-12{margin-bottom:100px}
body > div.section-block-grey > div > div.col-md-12{margin-bottom:20px}
    .testmonial-block {
        margin: 0;
    }
}.testmonial-block h4 {
     font-size: 25px;
     text-align: center;
 }
.testmonial-block h6 {
    font-size: 13px;
    opacity: .6;
    text-align: center;
    margin: 10px 0;
}
.testmonial-block p {
    font-size: 16px;
    line-height: 180%;
    text-align: center;
}
.error-bg {
    width: 100%;
    height: 100%;
    background-size: cover;
}
.blog-grid-img img, .team-box, .team-box-img img, .team-social {
    height: auto;
    width: 100%}
.error {
    text-align: center;
    position: absolute;
    overflow: hidden;
    top: 55%;
    left: 50%}
.error h1 {
    font-size: 180px;
    font-weight: 600;
    background: -webkit-linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .7));
    -webkit-background-clip: text;
    line-height: 1;
}
.pricing-block h3, .pricing-block h4 {
    font-weight: 300;
    color: #3b3b3b;
    text-align: center;
}
.error h2 {
    font-size: 30px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, .6), rgba(255, 255, 255, .2));
    -webkit-background-clip: text;
}
.error h4 {
    background: -webkit-linear-gradient(rgba(255, 255, 255, .6), rgba(255, 255, 255, .2));
    -webkit-background-clip: text;
    font-size: 20px;
    margin: 20px 0 0;
}
body > div:nth-child(3) > div > div > div > div:nth-child(2) > div.col-md-12.padding0.product-view-bottom > div:nth-child(2) > div > a:nth-child(2){
	    background: #3c3c3c!important;
    padding: 1px 0px 2px 10px!important;
    font-size: 38px!important;
    color: white!important;
    border-radius: 12px;
}
body > div:nth-child(3) > div > div > div > div:nth-child(2) > div.col-md-12.padding0.product-view-bottom > div:nth-child(2) > div > a:nth-child(3){    background: #3c3c3c;
    padding: 7px 15px 3px 16px!important;
    color: white;
    font-size: 31px;
    border-radius: 12px;
    margin: inherit;}
@media screen and (max-width:767px) {
	body > div.section-block-grey > div > div.col-md-12{margin-bottom:100px}
body > div.section-block-grey > div > div.col-md-12{margin-bottom:100px}
    .error h1 {
        font-size: 100px;
    }
    .error h2 {
        font-size: 25px;
    }
    .error h4 {
        font-size: 18px;
    }
}.pricing-block {
     position: relative;
     overflow: hidden;
     border: 1px solid #eee;
     border-radius: 2px;
     margin: 10px 0;
 }
.pricing-block-top {
    background: #fafafa;
    text-align: center;
    padding: 20px;
}
.pricing-block-bottom {
    padding: 30px;
}
.pricing-block h4 {
    font-size: 25px;
}
.pricing-block h3 {
    font-size: 37px;
    margin: 10px 0 15px;
}
.pricing-block p {
    font-size: 13px;
    font-weight: 500;
    text-align: center;
    color: #aaa;
    margin: 5px 0;
}
.pricing-block ul {
    background: #fff;
    padding-left: 0;
    margin-bottom: 0;
}
.pricing-block ul li {
    list-style-type: none;
    color: #3b3b3b;
    text-align: center;
    border-top: 1px solid #eee;
    font-size: 15px;
    font-weight: 400;
    padding: 15px 30px;
}
.pricing-block ul li:last-child {
    border-bottom: 1px solid #eee;
}
.pricing-block a {
    display: block;
    position: relative;
    background: #444fa9;
    font-size: 15px;
    color: #fff;
    padding: 15px 25px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.pricing-block a:hover {
    border-color: #45deb0;
    color: #fff;
    background: #45deb0;
}
.team-box {
    position: relative;
    display: block;
    margin: 20px 0;
}
.team-box-img img {
    display: block;
}
.team-social {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: .5s ease;
    background: rgba(0, 0, 0, .7);
}
.team-box:hover .team-social {
    opacity: 1;
}
.team-social h4 {
    color: #fff;
    font-size: 25px;
    font-weight: 300;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
}
.team-social h5, .team-social-icom {
    color: #45deb0;
    font-weight: 500;
    position: absolute;
    left: 50%}
.team-social h5 {
    font-size: 13px;
    top: 56%;
    -ms-transform: translate(-50%, -50%);
}
.team-social-icom {
    font-size: 18px;
    top: 90%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.team-social-icom a i {
    color: #fff;
    font-size: 17px;
    margin-right: 15px;
    opacity: .8;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.team-social-icom a i:hover {
    color: #45deb0;
    opacity: 1;
}
.blog-grid {
    border: 1px solid #eee;
    background: #fff;
    margin: 15px 0;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.blog-grid:hover {
    box-shadow: 0 0 50px 10px rgba(0, 0, 0, .06);
}
.blog-grid-text {
    padding: 20px;
}
.blog-grid-text h4 a {
    font-size: 21px;
    font-weight: 400;
    color: #525252;
    margin: 5px 0 10px;
}
.blog-grid-text h4 a:hover {
    color: #45deb0;
}
.blog-grid-category {
    margin: 10px 0 20px;
}
.blog-grid-category a, .blog-grid-category a:hover, .blog-grid-category span {
    font-size: 14px;
    font-weight: 500;
    margin-right: 10px;
}
.blog-grid-category span {
    color: #858585;
}
.blog-grid-category a {
    color: #45deb0;
}
.blog-grid-category a:hover {
    color: #3b3b3b;
}
.blog-grid-text p {
    color: #aaa;
    font-size: 15px;
    font-weight: 400;
    line-height: 170%}
.blog-grid-text p:after {
    display: block;
    content: "";
    background: #eee;
    width: 100%;
    height: 1px;
    margin: 15px auto 0;
}
.blog-grid-button {
    display: inline-block;
    margin-top: 10px;
}
.blog-grid-button a {
    color: #525252;
    font-size: 13px;
    font-weight: 600;
}
.blog-grid-button:hover a {
    color: #45deb0;
}
.blog-grid-button a i {
    color: #45deb0;
    font-size: 13px;
    font-weight: 700;
    margin-left: 5px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.blog-list {
    margin: 30px 0 20px;
}
.blog-list:first-child {
    margin: 0 0 20px;
}
.blog-list-img img {
    width: 100%;
    height: auto;
}
.blog-list-text {
    background: #f8f8f9;
    padding: 20px;
    margin: 0 0 15px;
}
.blog-list-text span {
    color: #858585;
    font-size: 13px;
    font-weight: 500;
}
.blog-list-text h4 {
    margin: 10px 0;
}
.blog-list-text h4 a {
    color: #525252;
    font-size: 25px;
    font-weight: 400;
}
.blog-list-text h4 a:hover {
    color: #45deb0;
}
.blog-list-text p {
    color: #a7a7a7;
    font-size: 15px;
    font-weight: 400;
    line-height: 170%}
.blog-list-recent h4, .blog-list-right-titles h4 {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.blog-list a {
    color: #45deb0;
}
.blog-list a:hover, .blog-list a:hover i {
    color: #3b3b3b;
}
.blog-search input {
    border-radius: 3px;
    border: 2px solid #eee;
    padding: 10px;
    display: block;
    width: 100%;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.blog-list-recent h4:after, .blog-list-right-titles h4:after {
    content: "";
    height: 2px;
    width: 50px;
    left: 0;
    bottom: 0;
    position: relative;
    display: block;
}
.blog-search input:focus {
    border: 2px solid #ccc;
}
.blog-list-right-titles {
    display: block;
    position: relative;
    margin: 40px 0 15px;
}
.blog-list-right-titles h4 {
    color: #525252;
}
.blog-list-right-titles h4:after {
    margin-top: 10px;
    background: #45deb0;
}
.blog-list-right-titles:first-child {
    margin-top: 0;
}
.blog-list-right {
    background: #f8f8f9;
    padding: 30px;
}
.blog-list-recent {
    position: relative;
    display: block;
}
.blog-list-recent h4 {
    color: #525252;
    margin: 60px 0 20px;
}
.blog-list-recent h4:after {
    margin-top: 10px;
    background: #45deb0;
}
.blog-list-recent-img img, .blog-post-img {
    width: 100%;
    height: auto;
}
.blog-list-recent-post {
    position: relative;
    display: block;
    margin-top: 30px;
}
.blog-list-recent-text h5 {
    margin-bottom: 10px;
}
.blog-list-recent-text h5 a {
    color: #525252;
    font-size: 15px;
    font-weight: 400;
}
.blog-list-recent-text h5 a:hover {
    color: #45deb0;
}
.blog-list-recent-text span {
    color: #858585;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
}
.blog-list-category ul {
    display: inline-block;
    list-style-type: none;
    padding-left: 0;
    margin: 10px 0 20px;
}
.blog-list-category ul li {
    padding: 10px 0;
}
.blog-list-category ul li a {
    color: #858585;
    font-size: 15px;
    font-weight: 400;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.blog-list-category ul li a:hover {
    color: #45deb0;
}
.blog-list-category ul li a i {
    color: #858585;
    margin-right: 10px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.contact-box, .contact-icon i {
    -webkit-transition-duration: .3s;
}
.blog-list-category ul li a:hover i {
    color: #45deb0;
    margin-left: 5px;
}
.blog-post-text {
    background: #fff;
    margin: 0 0 15px;
}
.blog-post-text h4 {
    margin: 15px 0;
}
.blog-post-text h4 a {
    color: #525252;
    font-size: 25px;
    font-weight: 400;
    letter-spacing: .5px;
}
.blog-post-text h4 a:hover {
    color: #45deb0;
}
.blog-post-text span {
    color: #858585;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-right: 15px;
}
.blog-post-text span i {
    color: #858585;
    font-size: 14px;
    font-weight: 500;
    margin-right: 2px;
}
.blog-post-text p {
    color: #aaa;
    font-size: 15px;
    font-weight: 400;
    line-height: 170%;
    margin: 20px 0;
}
.blockquote, .blockquote p {
    color: #3b3b3b;
    font-weight: 500;
}
.blockquote {
    background: #f5f5f5;
    border-left: 4px solid #45deb0;
    font-size: 18px;
    padding: 10px 30px 30px;
}
.blockquote p {
    font-size: 16px;
}
.contact-box {
    border: 1px solid #f1f1f1;
    padding: 30px 20px 40px;
    margin: 10px 0;
    transition-duration: .3s;
}
.contact-box:hover {
    background: #f9f9f9;
    border-bottom: 2px solid #45deb0;
}
.contact-icon {
    float: left;
    text-align: center;
    padding: 0 15px 10px 0;
    width: 25%}
.contact-icon i {
    font-size: 55px;
    color: #525252;
    margin-top: 5px;
    transition-duration: .3s;
}
.contact-info {
    float: left;
    width: 75%}
.contact-info h4 {
    font-size: 20px;
    font-weight: 400;
    color: #525252;
}
.contact-info p {
    font-size: 15px;
    color: #aaa;
    line-height: 170%;
    margin-top: 15px;
}
.contact-form {
    margin: 50px 0;
}
.contact-form input, .contact-form textarea {
    color: #aaa;
    font-size: 14px;
    font-weight: 500;
    border-radius: 2px;
    border: 1px solid #eee;
    overflow: hidden;
    width: 100%;
    margin: 15px 0 20px;
    padding: 12px 15px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.contact-form input:focus {
    border-color: #444fa9;
}
.contact-form textarea {
    min-height: 150px;
}
.contact-form textarea:focus {
    border: 1px solid #444fa9;
}
#map {
    height: 330px;
    background: #eee;
}
.custom-progress, .dark-bar, .primary-bar {
    height: 6px;
    box-shadow: none;
}
.progress-text {
    font-size: 13px;
    font-weight: 500;
    color: #3b3b3b;
    margin-bottom: 15px;
}
.custom-progress {
    background: #f7f7f7;
}
.primary-bar {
    background-color: #45deb0;
    visibility: visible;
    animation-name: slideInLeft;
}
.dark-bar {
    background-color: #1c2330;
}
.accordion {
    background: #fff!important;
    box-shadow: none;
    border: none;
}
.accordion-heading {
    border-radius: 0;
    padding: 0;
    background: #fff!important;
}
.accordion-title .collapsed, .accordion-title a {
    font-size: 14px;
    font-weight: 500;
    display: block;
    border-bottom: 1px solid #f7f7f7;
    border-radius: 2px;
    padding: 15px 20px;
}
.accordion-title a {
    background: #45deb0;
    color: #fff;
}
.accordion-title .collapsed {
    background: #f7f7f7;
    color: #3b3b3b;
}
.accordion-title a:before {
    content: '\f107';
    font-weight: 700;
    color: #fff;
    font-family: FontAwesome;
    font-size: 13px;
    padding-right: 15px;
}
.accordion-title .collapsed:before {
    font-weight: 700;
    color: #333;
    font-size: 13px;
    padding-right: 15px;
}
.accordion-body {
    font-size: 14px;
    font-weight: 500;
    color: #979797;
    line-height: 180%;
    border: none!important;
}
.scroll-to-top {
    font-size: 13px;
    font-weight: 600;
    line-height: 26px;
    padding: 6px;
    text-align: center;
    color: #fff;
    position: fixed;
    bottom: 80px;
    right: 10px;
    display: none;
    border-radius: 50%;
    background: #45deb0;
    width: 40px;
    height: 40px;
    z-index: 9999;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.scroll-to-top i {
    color: #fff;
}
.scroll-to-top:hover {
    color: #fff;
    background: #272727;
}
.scroll-to-top:hover i {
    color: #fff;
}
.scroll-to-top:visited {
    color: #fff;
    text-decoration: none;
}
#footer {
	background: #ffffff;
    padding: 0 0 50px 0;
    border-top: 4px solid #3c3c3c;
}
#footer h2 {
    font-size: 19px;
    font-weight: 400;
    color: #fff;
    line-height: 150%;
    margin-bottom: 15px;
}
#footer h2:after {
    content: '';
    display: block;
    height: 2px;
    width: 60px;
    background: #45deb0;
    margin: 15px 0 20px;
}
@media screen and (max-width:767px) {
    #footer h2 {
        margin-top: 30px;
    }
}#footer p {
     font-size: 15px;
     font-weight: 400;
     color: #878b91;
     line-height: 160%}
#footer ul {
    padding-left: 0;
}
#footer ul li, #footer ul li a, .footer_icon li {
    font-size: 15px;
    padding-left: 0;
    list-style-type: none;
    color: #000;
    margin: 7px 0;
}
#footer ul li i {
    font-size: 18px;
    padding-left: 0;
    list-style-type: none;
    color: #878b91;
    margin: 7px 0;
}
#footer ul li:before {
    font-size: 15px;
    padding-right: 10px;
}
#footer ul li a:hover {
    font-size: 15px;
    padding-left: 0;
    list-style-type: none;
    color: #000000;
    margin: 7px 0;
}
.footer_icon li i {
    font-size: 18px;
    padding-left: 0;
    list-style-type: none;
    color: #878b91;
    padding-right: 7px;
}
.footer_icon li:before {
    content: none!important;
    font-size: 15px;
    padding-right: 10px;
}
.footer-bar {
    text-align: left;
    background: #212123;
    padding: 20px 0;
}
.footer-bar span {
    color: #878b91;
    font-size: 15px;
    font-weight: 400;
}
.footer-bar a i {
    color: #878b91;
    font-size: 15px;
    padding: 0 12px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.footer-bar a i:hover {
    color: #45deb0!important;
}
.rev-slider-content {
    z-index: 19!important;
    white-space: nowrap;
    font-size: 90px;
    line-height: 90px;
    font-weight: 500;
    color: #fff!important;
    letter-spacing: -5px;
}
.revolution-btn {
    z-index: 21!important;
    white-space: nowrap;
    font-size: 18px;
    line-height: 60px;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    letter-spacing: 1px;
    border-color: rgba(0, 0, 0, 1);
    border-radius: 30px;
    box-shadow: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.tp-bannertimer {
    height: 5px;
    background: #57ca85;
}
.revolution-btn-2 {
    z-index: 20!important;
    min-width: 480px;
    max-width: 480px;
    white-space: normal;
    font-size: 25px;
    line-height: 35px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0;
}
.tp-bullet {
    width: 50px;
    height: 3px;
    position: absolute;
    background: rgba(255, 255, 255, .3);
    cursor: pointer;
}

/* Last Changes */
.rev_slider_wrapper, .tp-fullwidth-forcer {
    max-height: 600px !important;
}
.shadow-border{
    box-shadow: 0px 0px 10px 1px #1818182b;
}
.category-box-small{
    position: absolute;
    bottom: 20px;
    color: white;
    padding: 0px 68px 0 30px;
    font-size: 14px;    z-index: 99999999999;
}
.category-box-small h3, .category-box-mid h3 {
    color: white;margin-bottom: 10px;
}
.category-box-small a {
    color: white;
    bottom: 10px;
    font-size: 15px;
    font-weight: 700;
}
.category-box-mid{
    position: absolute;
    bottom: 10px;
    color: white;
    padding-left: 50px;    z-index: 99999999999;
}
.category-box-mid p {
    width: 50%;
}
.category-box-mid .more {
    position: absolute;
    right: 10%;
    color: white;
    bottom: 10px;
    font-size: 15px;
    font-weight: 700;
}
.category-box-mid a {
    right: 10%;
    color: white;
    bottom: 10px;
    font-size: 15px;
    font-weight: 700;
}

.padding0{
    padding: 0 !important;
}
.margin0{
    margin: 0 !important;
}
.foryou {
    margin-bottom: 15px;
}
#product .item {
    margin-bottom: 0px;
    margin: 15px 5px 0px 5px;
    height: 270px;
    overflow: hidden;
}
.owl-nav{
    height: 0px !important;
    margin: 0 !important;
    position: relative !important;
    top: 10px !important;
}
.owl-next, .owl-prev{
    background: #f8f8f9 !important;
    color: #3b3b3b !important;
}

.price{
    position: absolute;
    background: white;
    padding: 5px 15px 5px 15px;
    top: 15px;
    right: 15px;
    font-weight: 600;
    z-index: 1;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #1b1b1d;
}
.text {
    opacity: 0;
    transition: .5s ease;
}

.item:hover .overlay {
    opacity: 0.6;
}

.item:hover .text {
    opacity: 1;
}

.text {
	font-size: 12px;
    position: absolute;
    font-weight: 500;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    background: white;
    color: black;
    padding: 8px 5px 5px 5px;
    height: 60px;
    width: 225px;
}
.product-view {
    font-weight: 500;
    font-size: 16px;
}
.footer-social{
    border-top:2px solid black;
    border-bottom:2px solid black;
    padding:10px 20px 10px 20px;
    text-align: center;
}
.social-links{
    margin: 10px;
    font-size: 40px;
}
#footer > div > div.col-md-4.col-sm-6.col-xs-12.footer-social > div > a:nth-child(1){
    background: #3c3c3c;
    padding: 7px 5px 3px 17px	;
    color: white;
    font-size: 33px;
    border-radius: 12px;
    margin: inherit;
}
#footer > div > div.col-md-4.col-sm-6.col-xs-12.footer-social > div > a:nth-child(3){
    background: #3c3c3c;
    padding: 6px 12px 1px 12px;
    color: white;
    font-size: 33px;
    border-radius: 12px;
    margin: inherit;
}
#footer > div > div.col-md-4.col-sm-6.col-xs-12.footer-social > div > a:nth-child(2){
    background: #3c3c3c;
    padding: 3px 0px 1px 11px;
    color: white;
    border-radius: 12px;
    font-size: 37px;
}
.footer-contact::before, .footer-quick-links::before{
    content: "";
    position: absolute;
    background: #ff0000;
    width: 30px;
    height: 5px;
    top: 15px;
    left: -25px;
}
.footer-logo .logo {
    position: relative;
    left: -36px;
    margin: 20px 0 15px 0;
}
.footer-logo .wp {
    position: relative !important;
    top: -52px;
}


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
    -webkit-appearance: none;
    margin: 0;
}

input[type=number]
{
    -moz-appearance: textfield;
}

.quantity-box input {
    width: 99px;
    height: 42px;
    line-height: 1.65;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    padding-left: 15px;
    border: 1px solid #eee;
    font-size: 20px;
}

#totalPrice{
    width: 90px;
    height: 42px;
    text-align: center;
    line-height: 1.65;
    float: left;
    display: block;
    padding: 7px;
    margin: 0;
    border: 1px solid #eee;
    font-size: 20px;
}

.quantity-box input:focus {
    outline: 0;
}

.quantity-nav {
    float: left;
    position: relative;
    height: 42px;
}

.quantity-button {
    position: relative;
    cursor: pointer;
    border-left: 1px solid #eee;
    width: 25px;
    text-align: center;
    color: #333;
    font-size: 18px;
    font-family: "Trebuchet MS", Helvetica, sans-serif !important;
    line-height: 1.2;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.quantity-button.quantity-up {
    position: absolute;
    height: 50%;
    top: 0;
    border-bottom: 1px solid #eee;
}

.quantity-button.quantity-down {
    position: absolute;
    bottom: -1px;
    height: 50%;
}

.product-view-bottom{
    position: absolute;
    bottom: 0;
}
.share-product{
    position: relative;
    top: 35px;
}
.share-product a{
    font-size: 16px;
    font-weight: 500;
    background: white;
    padding: 6px 12px 6px 12px;
    border: 1px solid #cfcfcf;
}
.social-links-product{
    text-align: right;
 
    margin: 10px;
    font-size: 50px;
}
.social-links-contact{
    font-size: 50px;
}

.contact-form div {
    margin-top:20px;
}
.contact-form-button{
    padding: 10px 40px 10px 40px;
    background: #535353;
    color: white;
    border: 0;
    font-size: 17px;
}

.carousel-item:hover .carousel-img {
    overflow: hidden;
}
.carousel-item .carousel-img {
    position: relative;
}
.carousel-item:hover .carousel-img:before {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;   background:linear-gradient(0deg, rgba(255, 255, 255, 0.22) 0%, rgba(255, 255, 255, 0) 99%, rgba(255, 255, 255, 0) 100%)
}
.parallax-mirror{z-index: 0!important;}
.carousel-item .carousel-img:before {
    content: '';
    position: absolute;
    width: 100%;
    z-index: 999999999999999993;
    height: 100%;
 /*   background: linear-gradient(0deg, rgba(0, 0, 0, 0.22) 0%, rgba(255, 255, 255, 0) 99%, rgba(255, 255, 255, 0) 100%);*/
    left: 0;
    top: 0;
    opacity: 1;
    /* background: url(../img/artt.png) no-repeat center; */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.carousel-item:hover .carousel-img:after {

}
.carousel-item:hover .carousel-img:after {

}
.carousel-item .carousel-img:after {
    content: '';
    position: absolute;
    width: 98%;
    height: 82%;
    margin-left: 4px;
    margin-top: 66px;
    left: 0;
    top: -56px;
 
    background-color: rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    opacity: 0;}
@media screen and (min-width:767px) {
	
	#footer {
    background: #ffffff;
    text-align: center;
    padding: 0 0 50px 0;
    border-top: 4px solid #3c3c3c;
}
.footer-logo .logo {
    position: relative;
    left: unset;
    margin: 20px 0 15px 0;
}
.footer-contact::before, .footer-quick-links::before {
    content: "";
    position: absolute;
    background: #ff0000;
    width: 30px;
    height: 0px;
    top: 15px;
    left: -25px;
}
	.footer-logo .wp {
    position: relative;
    top: unset;
}
    #product > div.owl-nav {
       
    }
}
.vertical-menu {
    border-top: 1px solid #b5b3b3;
    border-bottom: 1px solid #b5b3b3;
}
.vertical-menu a {
    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;
}

.vertical-menu a:hover {
    background-color: #ccc;
}

a.cat-active {
    font-weight: 700;
    color: #4f4f4f !important;
    position: relative;
    left: -11px;
}
a.cat-active:hover {
    background: transparent;
}

